/* index.php specific CSS */

.index-logo {
	max-width: 100%;
	padding-bottom: 10px;
	margin: auto;
}

.breath-right {
	padding-right: 10px;
}

.ul-green {
	color: #94ba65;
}

.ul-green > li > span{
	
}

.total-strip-left {
	padding-left: 0px;
	margin-left: 0px;
}

.no-hover-mask > .portfolio-item >  .mask {
	
}

.no-hover-mask > .portfolio-item > .mask > span {
	font-family: raleway-medium;
	font-size:15pt;
}

.no-hover-mask > .portfolio-item > a:hover > .mask > span {
	text-decoration: none;
}


.no-hover-mask > .portfolio-item > .mask {
	width: 100%;
	padding: 10px;
	border-radius: 0 0 3px 3px;
	background: #4E4D4A;
	color: #fff;
	-webkit-transition: bottom 500ms;
			transition: bottom 500ms;
	position: static !important;
}

.no-hover-mask > .portfolio-item:hover > .mask {
	background: #94ba65;
}

.testimonial{
	text-align: center;
	font-family: raleway-semibold;
	font-size: 22px;
	color: #93bb66;
}

.testimonial-div{
	margin: auto;
	width: 90%;
}

.testimonial-li{
	padding-bottom: 20px;
}

.bxslider-inner {
   vertical-align: middle;
    display: inline-block;
    float: none !important;
}

.bx-viewport{
	height: auto !important;
}

 #map_canvas {
	width: 100%;
	height: 500px;
  }
  
.bx-viewport li { min-height: 1px !important; min-width: 1px !important; }

.bx-clone {
  display: none;
}